# Summary

- [Einleitung](./Einleitung/Einleitung.md)
  - [Entstehung](./Einleitung/Entstehung.md)
  - [Wer steht dahinter?](./Einleitung/WerStehtDahinter.md)
  - [Ziele und Grundsätze](./Einleitung/Ziele-und-Grundsaetze.md)
  - [Aufbau](./Einleitung/Aufbau.md)
  - [Mitmachen](./Einleitung/Mitmachen.md)
- [Grundlegende Konzepte](./Grundkonzepte/Konzepte.md)
  - [Normdaten](./Grundkonzepte/Normdaten.md)
  - [Ereignistypen](./Grundkonzepte/Ereignistypen.md)
  - [Orte](./Grundkonzepte/Orte.md)
  - [Akteure](./Grundkonzepte/Akteure.md)
  - [Zeiten](./Grundkonzepte/Zeiten.md)
  - [Schlagworte](./Grundkonzepte/Schlagworte.md)
  - [Rechtsformen / Lizenzen](./Grundkonzepte/Lizenzen.md)
  
# Ausgabe
  
- [Ausgabe: Einleitung]() <!---./Ausgabe/README.md--->
  - [Suche](./Ausgabe/Suche.md)
  - [API](./Ausgabe/API/README.md)
  - [Benutzeroberfläche](./Ausgabe/UI/README.md)
    - [Sprachsteuerung](./Ausgabe/UI/Sprachsteuerung.md)
    - [Tastensteuerung](./Ausgabe/UI/Tastensteuerung.md)
    
# musdb
    
- [musdb: Einleitung](./musdb/README.md)
  - [Benutzerkonto]() <!-- (./musdb/Benutzerkonto/README.md) -->
    - [Zugang erhalten](./musdb/Benutzerkonto/Zugang-erhalten.md)
    - [Nutzerrollen und -Rechte](./musdb/Benutzerkonto/Berechtigungen.md)
    - [Neue Benutzer hinzufügen](./musdb/Benutzerkonto/Neues-Kontro-hinzufuegen.md)
    - [Einstellungen (Privat)](./musdb/Benutzerkonto/Einstellungen.md)
  - [Benutzeroberfläche]() <!-- (./musdb/UI/README.md)-->
    - [Navigationsleiste](./musdb/UI/Navigationsleiste.md)
    - [Tastenkürzel](./musdb/UI/Keyboard.md)
  - [Dashboard]()
  - [Museumsinformationen]()
    - [Einstellungen für das Museum](./musdb/Museum/Einstellungen.md)
  - [Sammlungsdaten](./musdb/Sammlungen/README.md)
  - [Objektdaten bearbeiten](./musdb/Objekte/README.md)
    - [Objekt-Basisangaben](./musdb/Objekte/Basisangaben.md)
    - [Standard-Registerkarten](./musdb/Objekte/Registerkarten-Standard/README.md)
      - [Registerkarte "Basis"](./musdb/Objekte/Registerkarten-Standard/Basis.md)
      - [Registerkarte "Transkription"]() <!-- (./musdb/Objekte/Registerkarten-Standard/Transkription.md) -->
      - [Registerkarte "Zusatz"]() <!-- (./musdb/Objekte/Registerkarten-Standard/Zusatz.md) -->
      - [Registerkarte "Verwaltung"]() <!-- (./musdb/Objekte/Registerkarten-Standard/Verwaltung.md) -->
      - [Registerkarte "Verbleib"]() <!-- (./musdb/Objekte/Registerkarten-Standard/Verbleib.md) -->
      - [Registerkarte "Rechte"]() <!-- (./musdb/Objekte/Registerkarten-Standard/Rechte.md) -->
      - [Registerkarte "Notizen"]() <!-- (./musdb/Objekte/Registerkarten-Standard/Notizen.md) -->
      - [Registerkarte "Datensatz"]() <!-- (./musdb/Objekte/Registerkarten-Standard/Datensatzgeschichte.md) -->
    - [Zusätzliche Registerkarten]() <!-- (./musdb/Objekte/Registerkarten-Zusatz/README.md) -->
      - [Registerkarte "Ausstellung"]() <!-- (./musdb/Objekte/Registerkarten-Zusatz/Ausstellung.md) -->
      - [Registerkarte "Leihverkehr"]() <!-- (./musdb/Objekte/Registerkarten-Zusatz/Leihverkehr.md) -->
      - [Registerkarte "Rezeption"]() <!-- (./musdb/Objekte/Registerkarten-Zusatz/Rezeption.md) -->
      - [Registerkarte "Konservierung"]() <!-- (./musdb/Objekte/Registerkarten-Zusatz/Konservierung.md) -->
      - [Registerkarte "Provenienz"]() <!-- (./musdb/Objekte/Registerkarten-Zusatz/Provenienz.md) -->
    - [Abbildungen](./musdb/Objekte/Abbildungen.md)
    - [Benutzerdefinierte Bearbeitungsoberfläche]()
  - [Objektdaten durchsuchen]() <!-- (./musdb/Objektsuche/README.md) -->
    - [Objekte mit Filtern durchsuchen](./musdb/Objektsuche/Filtern.md)
    - [Merkliste](./musdb/Objektsuche/Merkliste.md)
    - [Stapelbearbeitung](./musdb/Objektsuche/Batch/README.md)
      - [Zuordnung per Auswahl]() <!-- (./musdb/Objektsuche/Batch/Zuordnung-per-Auswahl.md)-->
      - [Globales Ändern]() <!-- (./musdb/Objektsuche/Batch/Globales-Aendern.md) -->
      - [Treffer zuordnen]() <!-- (./musdb/Objektsuche/Batch/Treffer-zuordnen.md) -->
    - [Objektdaten exportieren](./musdb/Objektsuche/Export.md)
    - [Listendruck / Treffer auflisten](./musdb/Objektsuche/Listendruck.md)
  - [Ausstellungen]() <!-- (./musdb/Ausstellungen/README.md) -->
  - [Veranstaltungen / Termine]() <!-- (./musdb/Veranstaltungen/README.md) -->
  - [Besuchermanagement]() <!-- (./musdb/Besuchermanagement/README.md) -->
        
# Themator

- [Themator & md/story](./Themator/README.md)
  - [Eingabeoberfläche](./Themator/Eingabe.md)

# md:term

- [md:term](./md-term/README.md)

# nodac

- [nodac: Einleitung](./nodac/README.md)
  - [Benutzeroberfläche](./nodac/Benutzeroberflaeche.md)
    
# Datenimporte

- [Importe: Einleitung](./import/README.md)
  - [CSVXML](./import/CSVXML.md)

-----------

[Dependencies](./misc/Dependencies.md)
[Förderung](./misc/Förderung.md)
[Icons](./misc/Icons.md)
[Logos](./misc/Logos.md)
